cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sonalimodi <sonalimodia...@gmail.com>
Subject RE: problem in installing cocoon 2.1.11
Date Fri, 29 May 2009 08:08:00 GMT

i changed my java from java 6 to java5 even then it is giving me the same
problem.... i started like this

root@sonalimodi[~]#cd /usr/local/cocoon-2.1.11
root@sonalimodi[cocoon-2.1.11]#./build.sh
Buildfile: build.xml

prepare:
====================================================================
                 Apache Cocoon 2.1.11 [1999-2007]
====================================================================
 Building with Apache Ant version 1.6.5 compiled on June 2 2005
--------------------------------------------------------------------
 Using build file /usr/local/cocoon-2.1.11/build.xml
--------------------------------------------------------------------
 Compiler options:
   - debug ......... [on]
   - optimize ...... [on]
   - deprecation ... [off]
====================================================================

compile-core:
Compiling jdk 1.4 core classes

prepare-blocks:
Copying 1 file to /usr/local/cocoon-2.1.11/build/cocoon/temp
Processing /usr/local/cocoon-2.1.11/build/cocoon/temp/gump.xml to
/usr/local/cocoon-2.1.11/build/cocoon/temp/blocks-build.xml
Loading stylesheet /usr/local/cocoon-2.1.11/tools/src/blocks-build.xsl

unstable:
==================== WARNING =======================
 Block 'ajax' should be considered unstable.
 Block 'apples' should be considered unstable.
 Block 'asciiart' should be considered unstable.
 Block 'auth' should be considered unstable.
 Block 'axis' should be considered unstable.
 Block 'captcha' should be considered unstable.
 Block 'cron' should be considered unstable.
 Block 'deli' should be considered unstable.
 Block 'eventcache' should be considered unstable.
 Block 'faces' should be considered unstable.
 Block 'imageop' should be considered unstable.
 Block 'javaflow' should be considered unstable.
 Block 'jcr' should be considered unstable.
 Block 'jms' should be considered unstable.
 Block 'linotype' should be considered unstable.
 Block 'mail' should be considered unstable.
 Block 'petstore' should be considered unstable.
 Block 'proxy' should be considered unstable.
 Block 'qdox' should be considered unstable.
 Block 'querybean' should be considered unstable.
 Block 'repository' should be considered unstable.
 Block 'serializers' should be considered unstable.
 Block 'slide' should be considered unstable.
 Block 'slop' should be considered unstable.
 Block 'stx' should be considered unstable.
 Block 'taglib' should be considered unstable.
 Block 'template' should be considered unstable.
 Block 'tour' should be considered unstable.
 Block 'validation' should be considered unstable.
 Block 'webdav' should be considered unstable.
 Block 'xsltal' should be considered unstable.
----------------------------------------------------
         This means that its API, schemas 
  and other contracts might change without notice.
====================================================

excluded:
==================== NOTICE ========================
 Block 'jcr' is excluded from the build.
 Block 'php' is excluded from the build.
 Block 'portal-fw' is excluded from the build.
 Block 'swf' is excluded from the build.
 Block 'woody' is excluded from the build.
====================================================

cocoon-block-html-patch:
Processing:
/usr/local/cocoon-2.1.11/src/blocks/html/conf/html-transformer.xmap
Writing: /usr/local/cocoon-2.1.11/build/webapp/sitemap.xmap

validate-jars:
Copying 1 file to /usr/local/cocoon-2.1.11/build/cocoon/temp

validate-config:
Validating some important configuration files
Validating cocoon.xconf using a very basic RELAX NG grammar ...

custom-conf:
Processing: /usr/local/cocoon-2.1.11/src/confpatch/enable-uploads.xweb
Writing: /usr/local/cocoon-2.1.11/build/webapp/WEB-INF/web.xml

BUILD SUCCESSFUL
Total time: 9 seconds
root@sonalimodi[cocoon-2.1.11]#./cocoon.sh 
./cocoon.sh: executing default action 'servlet', use -h to see other actions
You must set JAVA_HOME to point at your Java Development Kit installation
root@sonalimodi[cocoon-2.1.11]#

build is successful but why cocoon.sh file is not working........ i have set
my java path correctly
wat to do he to start my cocoon .because of this i m getting delayed for my
project 




Laurent Medioni wrote:
> 
> Cocoon 2.1.11 is working fine with java 6 and the "magic" flag, for the
> moment.
> We never had any start-up issue like the one described...
> 
> Laurent
> 
> 
> ____________________________________________________________
> 
> � This email and any files transmitted with it are CONFIDENTIAL and
> intended
>   solely for the use of the individual or entity to which they are
> addressed.
> � Any unauthorized copying, disclosure, or distribution of the material
> within
>   this email is strictly forbidden.
> � Any views or opinions presented within this e-mail are solely those of
> the
>   author and do not necessarily represent those of Odyssey Financial
> Technologies SA unless otherwise specifically stated.
> � An electronic message is not binding on its sender. Any message
> referring to
>   a binding engagement must be confirmed in writing and duly signed.
> � If you have received this email in error, please notify the sender
> immediately
>   and delete the original.
> 
> 

-- 
View this message in context: http://www.nabble.com/problem-in-installing-cocoon-2.1.11-tp23760455p23775972.html
Sent from the Cocoon - Users mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message